

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 31px;
    height: 51px;
    text-indent: -9999px;
    z-index: 9999;
}

.blogSliderBlock {
	width: 100%;
	background-color: #444;
	margin-top: 75px; 
}

.blogSliderBlock .sliderImage img {	
	height: 330px;
	 /*position: absolute;*/
	 width:2000px;
	 left:50%;
	 margin-left:-1000px!important;
	 padding: 0;
	 *zoom: 1;
	 max-width:2000px!important;
	 max-height: 100%;
}

#main > div.blogSliderBlock > ul > li{
    position: relative;
}
.bx-prev{
    left: 0px !important;
    background: url('../../../js/bxslider/images/Left-arrow.png') no-repeat 0% 0% !important;
}

.bx-next{
    right: 0px !important;
    background: url('../../../js/bxslider/images/right-arrow.png') no-repeat center center !important;
}

.sliderContextContainer{
    position:relative;
	z-index: 999;
    width: 1440px;
	height: 260px;
    top: 0px;
	margin: 0 auto;
}

.sliderImage {
	overflow: hidden;
	width: 50%;
	float: left;
	margin-left: 1.25%;
}

.sliderContext{
	position: absolute;
	bottom: 0;
	right: 1.25%;
    width: 44.75%;
	height: 260px;
    background: #1F1810;
    padding: 0 2%;
	text-align: left;
    /*opacity: 0.9;*/
}

/*.sliderContext{
    position: absolute;
    z-index: 999;
    width: 500px;
	height: 225px;
    top: 75px;
    right: 6%;
    background: #BECB48;
    padding: 0 25px;
    overflow: hidden;
    opacity: 0.9;
}*/

.categoryBlock {
    margin-top: 30px;
	margin-bottom: 0;
}

.categoryBlock span{
    display: inline-block;
    text-transform: capitalize;
	font-weight: bold;
}
.sliderContextInfo{
    margin: 10px auto;
	margin-top: 22px;
    color: #646A44;
}

.sliderContextInfo, .sliderContextInfo span {
	font-size: 11px !important;
}

.sliderContext p, .sliderContext span{
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}

.sliderContext a {
	text-decoration: none;
	color: #afcc36;
	font-family: "Oswald", san-serif;
}

.sliderContext a:hover {
	text-decoration: underline;
	color: ##00aced;
}

.sliderContext .readMore { font-family: "Open Sans", san-serif; margin: 0 2px; }

@media screen and (max-width: 1440px) {
	div.sliderContextContainer {
		width: 98vw;
	}
}

@media screen and (max-width: 1200px) and (min-width: 767px) {
	.sliderContext p {
		font-size: 14px;
		line-height: 18px;
		padding-right: 10%;
	}
}

@media screen and (max-width: 767px) {

	.sliderContext{
		width: 90%;
		padding-left:10%;
		right: 0;
	}
	
	.sliderContextInfo{
		margin: 5px auto;
	}
}


@media screen and (max-width: 520px)
{
	
	.sliderContext p {
		font-size: 14px;
		line-height: 18px;
		padding-right: 10%;
	}
	
	.sliderContext h3 {
		font-size: 16px;
		line-height: 18px;
	}
}
